# Generated Makefile data for playground
playground_INPUTS = \
	.babelrc.json \
	package-lock.json \
	package.json \
	pkg/lib/_global-variables.scss \
	pkg/lib/cockpit-components-dialog.jsx \
	pkg/lib/cockpit-components-dialog.scss \
	pkg/lib/cockpit-components-file-autocomplete.jsx \
	pkg/lib/cockpit-components-logs-panel.jsx \
	pkg/lib/cockpit-components-logs-panel.scss \
	pkg/lib/cockpit-components-plot.jsx \
	pkg/lib/cockpit-components-plot.scss \
	pkg/lib/cockpit-dark-theme.js \
	pkg/lib/hooks.js \
	pkg/lib/journal.css \
	pkg/lib/journal.js \
	pkg/lib/notifications.js \
	pkg/lib/page.scss \
	pkg/lib/patternfly/_fonts.scss \
	pkg/lib/patternfly/patternfly-4-cockpit.scss \
	pkg/lib/patternfly/patternfly-4-overrides.scss \
	pkg/lib/plot.js \
	pkg/lib/service.js \
	pkg/lib/timeformat.js \
	pkg/playground/exception.html \
	pkg/playground/exception.js \
	pkg/playground/hammer.gif \
	pkg/playground/index.html \
	pkg/playground/index.js \
	pkg/playground/journal.html \
	pkg/playground/journal.jsx \
	pkg/playground/manifest.json \
	pkg/playground/metrics.html \
	pkg/playground/metrics.js \
	pkg/playground/notifications-receiver.html \
	pkg/playground/notifications-receiver.js \
	pkg/playground/pkgs.html \
	pkg/playground/pkgs.js \
	pkg/playground/plot.css \
	pkg/playground/plot.html \
	pkg/playground/plot.js \
	pkg/playground/preloaded.html \
	pkg/playground/preloaded.js \
	pkg/playground/react-demo-cards.jsx \
	pkg/playground/react-demo-dialog.jsx \
	pkg/playground/react-demo-file-autocomplete.jsx \
	pkg/playground/react-patterns.html \
	pkg/playground/react-patterns.js \
	pkg/playground/service.html \
	pkg/playground/service.js \
	pkg/playground/speed.css \
	pkg/playground/speed.html \
	pkg/playground/speed.js \
	pkg/playground/test.html \
	pkg/playground/test.js \
	pkg/playground/translate.html \
	pkg/playground/translate.js \
	po/LINGUAS \
	po/cs.po \
	po/de.po \
	po/es.po \
	po/fi.po \
	po/fr.po \
	po/he.po \
	po/it.po \
	po/ja.po \
	po/ka.po \
	po/ko.po \
	po/nb_NO.po \
	po/nl.po \
	po/pl.po \
	po/pt_BR.po \
	po/ru.po \
	po/sk.po \
	po/sv.po \
	po/tr.po \
	po/uk.po \
	po/zh_CN.po \
	po/zh_TW.po \
	tools/webpack-make \
	webpack.config.js \
	$(NULL)

playground_OUTPUTS = \
	dist/playground/exception.css.gz \
	dist/playground/exception.html \
	dist/playground/exception.js.gz \
	dist/playground/hammer.gif \
	dist/playground/index.css.gz \
	dist/playground/index.html \
	dist/playground/index.js.gz \
	dist/playground/journal.css.gz \
	dist/playground/journal.html \
	dist/playground/journal.js.LICENSE.txt.gz \
	dist/playground/journal.js.gz \
	dist/playground/metrics.css.gz \
	dist/playground/metrics.html \
	dist/playground/metrics.js.gz \
	dist/playground/notifications-receiver.html \
	dist/playground/notifications-receiver.js.gz \
	dist/playground/pkgs.css.gz \
	dist/playground/pkgs.html \
	dist/playground/pkgs.js.gz \
	dist/playground/plot.css.gz \
	dist/playground/plot.html \
	dist/playground/plot.js.LICENSE.txt.gz \
	dist/playground/plot.js.gz \
	dist/playground/po.cs.js.gz \
	dist/playground/po.de.js.gz \
	dist/playground/po.es.js.gz \
	dist/playground/po.fi.js.gz \
	dist/playground/po.fr.js.gz \
	dist/playground/po.he.js.gz \
	dist/playground/po.it.js.gz \
	dist/playground/po.ja.js.gz \
	dist/playground/po.ka.js.gz \
	dist/playground/po.ko.js.gz \
	dist/playground/po.nb_NO.js.gz \
	dist/playground/po.nl.js.gz \
	dist/playground/po.pl.js.gz \
	dist/playground/po.pt_BR.js.gz \
	dist/playground/po.ru.js.gz \
	dist/playground/po.sk.js.gz \
	dist/playground/po.sv.js.gz \
	dist/playground/po.tr.js.gz \
	dist/playground/po.uk.js.gz \
	dist/playground/po.zh_CN.js.gz \
	dist/playground/po.zh_TW.js.gz \
	dist/playground/preloaded.html \
	dist/playground/preloaded.js.gz \
	dist/playground/react-patterns.css.gz \
	dist/playground/react-patterns.html \
	dist/playground/react-patterns.js.LICENSE.txt.gz \
	dist/playground/react-patterns.js.gz \
	dist/playground/service.css.gz \
	dist/playground/service.html \
	dist/playground/service.js.gz \
	dist/playground/speed.css.gz \
	dist/playground/speed.html \
	dist/playground/speed.js.gz \
	dist/playground/test.css.gz \
	dist/playground/test.html \
	dist/playground/test.js.gz \
	dist/playground/translate.css.gz \
	dist/playground/translate.html \
	dist/playground/translate.js.gz \
	$(NULL)

playground_INSTALL = \
	dist/playground/exception.css.gz \
	dist/playground/exception.html \
	dist/playground/exception.js.gz \
	dist/playground/hammer.gif \
	dist/playground/index.css.gz \
	dist/playground/index.html \
	dist/playground/index.js.gz \
	dist/playground/journal.css.gz \
	dist/playground/journal.html \
	dist/playground/journal.js.LICENSE.txt.gz \
	dist/playground/journal.js.gz \
	dist/playground/manifest.json \
	dist/playground/metrics.css.gz \
	dist/playground/metrics.html \
	dist/playground/metrics.js.gz \
	dist/playground/notifications-receiver.html \
	dist/playground/notifications-receiver.js.gz \
	dist/playground/pkgs.css.gz \
	dist/playground/pkgs.html \
	dist/playground/pkgs.js.gz \
	dist/playground/plot.css.gz \
	dist/playground/plot.html \
	dist/playground/plot.js.LICENSE.txt.gz \
	dist/playground/plot.js.gz \
	dist/playground/po.cs.js.gz \
	dist/playground/po.de.js.gz \
	dist/playground/po.es.js.gz \
	dist/playground/po.fi.js.gz \
	dist/playground/po.fr.js.gz \
	dist/playground/po.he.js.gz \
	dist/playground/po.it.js.gz \
	dist/playground/po.ja.js.gz \
	dist/playground/po.ka.js.gz \
	dist/playground/po.ko.js.gz \
	dist/playground/po.nb_NO.js.gz \
	dist/playground/po.nl.js.gz \
	dist/playground/po.pl.js.gz \
	dist/playground/po.pt_BR.js.gz \
	dist/playground/po.ru.js.gz \
	dist/playground/po.sk.js.gz \
	dist/playground/po.sv.js.gz \
	dist/playground/po.tr.js.gz \
	dist/playground/po.uk.js.gz \
	dist/playground/po.zh_CN.js.gz \
	dist/playground/po.zh_TW.js.gz \
	dist/playground/preloaded.html \
	dist/playground/preloaded.js.gz \
	dist/playground/react-patterns.css.gz \
	dist/playground/react-patterns.html \
	dist/playground/react-patterns.js.LICENSE.txt.gz \
	dist/playground/react-patterns.js.gz \
	dist/playground/service.css.gz \
	dist/playground/service.html \
	dist/playground/service.js.gz \
	dist/playground/speed.css.gz \
	dist/playground/speed.html \
	dist/playground/speed.js.gz \
	dist/playground/test.css.gz \
	dist/playground/test.html \
	dist/playground/test.js.gz \
	dist/playground/translate.css.gz \
	dist/playground/translate.html \
	dist/playground/translate.js.gz \
	$(NULL)

playground_TESTS = \
	$(NULL)

$(srcdir)/dist/playground/manifest.json: $(playground_INPUTS)

dist/playground/exception.css.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/exception.html: $(srcdir)/dist/playground/manifest.json

dist/playground/exception.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/hammer.gif: $(srcdir)/dist/playground/manifest.json

dist/playground/index.css.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/index.html: $(srcdir)/dist/playground/manifest.json

dist/playground/index.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/journal.css.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/journal.html: $(srcdir)/dist/playground/manifest.json

dist/playground/journal.js.LICENSE.txt.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/journal.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/metrics.css.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/metrics.html: $(srcdir)/dist/playground/manifest.json

dist/playground/metrics.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/notifications-receiver.html: $(srcdir)/dist/playground/manifest.json

dist/playground/notifications-receiver.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/pkgs.css.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/pkgs.html: $(srcdir)/dist/playground/manifest.json

dist/playground/pkgs.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/plot.css.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/plot.html: $(srcdir)/dist/playground/manifest.json

dist/playground/plot.js.LICENSE.txt.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/plot.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.cs.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.de.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.es.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.fi.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.fr.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.he.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.it.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.ja.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.ka.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.ko.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.nb_NO.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.nl.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.pl.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.pt_BR.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.ru.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.sk.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.sv.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.tr.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.uk.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.zh_CN.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/po.zh_TW.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/preloaded.html: $(srcdir)/dist/playground/manifest.json

dist/playground/preloaded.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/react-patterns.css.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/react-patterns.html: $(srcdir)/dist/playground/manifest.json

dist/playground/react-patterns.js.LICENSE.txt.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/react-patterns.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/service.css.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/service.html: $(srcdir)/dist/playground/manifest.json

dist/playground/service.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/speed.css.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/speed.html: $(srcdir)/dist/playground/manifest.json

dist/playground/speed.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/test.css.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/test.html: $(srcdir)/dist/playground/manifest.json

dist/playground/test.js.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/translate.css.gz: $(srcdir)/dist/playground/manifest.json

dist/playground/translate.html: $(srcdir)/dist/playground/manifest.json

dist/playground/translate.js.gz: $(srcdir)/dist/playground/manifest.json

.babelrc.json:

package-lock.json:

package.json:

pkg/lib/_global-variables.scss:

pkg/lib/cockpit-components-dialog.jsx:

pkg/lib/cockpit-components-dialog.scss:

pkg/lib/cockpit-components-file-autocomplete.jsx:

pkg/lib/cockpit-components-logs-panel.jsx:

pkg/lib/cockpit-components-logs-panel.scss:

pkg/lib/cockpit-components-plot.jsx:

pkg/lib/cockpit-components-plot.scss:

pkg/lib/cockpit-dark-theme.js:

pkg/lib/hooks.js:

pkg/lib/journal.css:

pkg/lib/journal.js:

pkg/lib/notifications.js:

pkg/lib/page.scss:

pkg/lib/patternfly/_fonts.scss:

pkg/lib/patternfly/patternfly-4-cockpit.scss:

pkg/lib/patternfly/patternfly-4-overrides.scss:

pkg/lib/plot.js:

pkg/lib/service.js:

pkg/lib/timeformat.js:

pkg/playground/exception.html:

pkg/playground/exception.js:

pkg/playground/hammer.gif:

pkg/playground/index.html:

pkg/playground/index.js:

pkg/playground/journal.html:

pkg/playground/journal.jsx:

pkg/playground/manifest.json:

pkg/playground/metrics.html:

pkg/playground/metrics.js:

pkg/playground/notifications-receiver.html:

pkg/playground/notifications-receiver.js:

pkg/playground/pkgs.html:

pkg/playground/pkgs.js:

pkg/playground/plot.css:

pkg/playground/plot.html:

pkg/playground/plot.js:

pkg/playground/preloaded.html:

pkg/playground/preloaded.js:

pkg/playground/react-demo-cards.jsx:

pkg/playground/react-demo-dialog.jsx:

pkg/playground/react-demo-file-autocomplete.jsx:

pkg/playground/react-patterns.html:

pkg/playground/react-patterns.js:

pkg/playground/service.html:

pkg/playground/service.js:

pkg/playground/speed.css:

pkg/playground/speed.html:

pkg/playground/speed.js:

pkg/playground/test.html:

pkg/playground/test.js:

pkg/playground/translate.html:

pkg/playground/translate.js:

po/LINGUAS:

po/cs.po:

po/de.po:

po/es.po:

po/fi.po:

po/fr.po:

po/he.po:

po/it.po:

po/ja.po:

po/ka.po:

po/ko.po:

po/nb_NO.po:

po/nl.po:

po/pl.po:

po/pt_BR.po:

po/ru.po:

po/sk.po:

po/sv.po:

po/tr.po:

po/uk.po:

po/zh_CN.po:

po/zh_TW.po:

tools/webpack-make:

webpack.config.js:

WEBPACK_INPUTS += $(playground_INPUTS)
WEBPACK_OUTPUTS += $(playground_OUTPUTS)
WEBPACK_INSTALL += $(playground_INSTALL)
WEBPACK_GZ_INSTALL += $(playground_GZ_INSTALL)
TESTS += $(playground_TESTS)

playground: $(srcdir)/dist/playground/manifest.json
